<div class="flex items-center">
    <div class="border border-black rounded-md flex mx-4">
        <input class="rounded-md px-2" pInputText type="text" (input)="search($any($event.target).value)"
            placeholder="Search keyword" />
        <mat-icon class="bg-blue-500 text-white text-2xl px-2 rounded-r-md" aria-hidden="false"
            aria-label="Example home icon">search</mat-icon>
    </div>
</div>